.art-vmenublockheader h3.t {
	margin: 0 15px;
}

.content-category table.category th {
	background-color: #efefef;
}
.content-category h2 {
	margin-bottom: 0 !important;
}

.form-horizontal .control-label {
	display: block !important;
}

form input, form textarea {
	padding: 6px 12px !important;
	font-size: 12px !important;
	line-height: 1.42857143 !important;
	color: #555 !important;
	background-color: #fff !important;
	background-image: none !important;
	border: 1px solid #ccc !important;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

form .has-error .form-control {
	border-color: #a94442 !important;
}

.art-article h3 {
	margin: 17px 0 3px;
}

.art-article h3 + p {
	margin-top: 0 !important;
}

/* Begin Additional CSS Styles */
.art-blockheader .t, .art-vmenublockheader .t {
	white-space: nowrap;
}

/* End Additional CSS Styles */

.art-headline, .art-slogan {
	display: block;
	position: absolute;
	left: 0;
	width: 577px;
	text-align: center;
}

.art-sheet {
	width: 976px;
}

.art-header {
	height: 240px;
}

p {
	margin: 0.5em 0 !important;
	font-family: Arial, Helvetica, Sans-Serif;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	text-align: justify;
	letter-spacing: 0;
	line-height: 1.3em;
}

ul.art-vmenu > li > a {
	text-decoration: none;
}

.art-hmenu ul a, .art-hmenu ul a:link, .art-hmenu ul a:visited, .art-hmenu ul a:hover, .art-hmenu ul a:active, .art-nav ul.art-hmenu ul span, .art-nav ul.art-hmenu ul span span {
	text-align: left;
	text-indent: 12px;
	text-decoration: none !important;
	line-height: 24px !important;
	color: #FCFCFC !important;
	margin-right: 10px !important;
	margin-left: 10px !important;
	font-weight: bold !important;
	margin: 0 !important;
	padding: 0 !important;
}

.art-hmenu ul a {
	display: block;
	text-align: center;
	white-space: nowrap !important;
	height: 24px !important;
	width: 167px !important;
	overflow: hidden !important;
	line-height: 24px !important;
	/*background-image: url('../images/subitem.png') !important;*/
	background-position: left top !important;
	background-repeat: repeat-x !important;
	border-width: 1px !important;
	border-style: solid !important;
	border-color: #B5B5B5 !important;
}

ul.art-vmenu ul a, ul.art-vmenu ul a:link, ul.art-vmenu ul a:visited, ul.art-vmenu ul a:hover, ul.art-vmenu ul a:active, ul.art-vmenu ul span, ul.art-vmenu ul span span {
	line-height: 22px;
	color: #6E6E6E;
	font-weight: bold;
	margin-left: 0;
}

ul.art-vmenu a {
	text-decoration: none;
}

.tabulka table {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	vertical-align: middle;
	text-align: left;
	width: auto;
}

.sudyradek td, .lichyradek td {
	border: solid 2px #FFFFFF;
	/*  margin: 5px; */
	padding: 3px;
	color: black;
}

.sudyradek td {
	background-color: #e9e8d6;
}

.lichyradek td {
	background-color: #d4d4d4;
}

.breadcrumbs {
	font-weight: bold;
}

h1, h2, h3, h4, h5, h6,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited,
.art-postheader, .art-postheader a, .art-postheader a:link, .art-postheader a:visited, .art-postheader a:hover,
.art-blockheader .t, .art-vmenublockheader .t, .art-logo-text, .art-logo-text a,
h1.art-logo-name, h1.art-logo-name a, h1.art-logo-name a:link, h1.art-logo-name a:visited, h1.art-logo-name a:hover {
	/*text-decoration: none;*/
	/*font-style: normal;*/
	/*font-weight: bold;*/
	/*font-size: 18px;*/
	/*text-align: left;*/
}

h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover {
	margin: 0.67em 0;
	font-family: Arial, Helvetica, Sans-Serif;
	color: #0D8500;
}

h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover {
	margin: 0.8em 0;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 16px;
	color: #0D8500;
}

h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover {
	margin: 1em 0;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 16px;
	color: #0D8500;
}

h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover {
	margin: 1.25em 0;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 14px;
	color: #000000;
}

h5, h5 a, h5 a:link, h5 a:visited, h5 a:hover {
	margin: 1.67em 0;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	color: #000000;
}

h6, h6 a, h6 a:link, h6 a:visited, h6 a:hover {
	margin: 2.33em 0;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #000000;
}

h1 a, h1 a:link, h1 a:visited, h1 a:hover,
h2 a, h2 a:link, h2 a:visited, h2 a:hover,
h3 a, h3 a:link, h3 a:visited, h3 a:hover,
h4 a, h4 a:link, h4 a:visited, h4 a:hover,
h5 a, h5 a:link, h5 a:visited, h5 a:hover,
h6 a, h6 a:link, h6 a:visited, h6 a:hover {
	margin: 0;
}

/* begin PostHeaderIcon */
.art-post h2.art-postheader,
.art-post h2.art-postheader a,
.art-post h2.art-postheader a:link,
.art-post h2.art-postheader a:visited,
.art-post h2.art-postheader a.visited,
.art-post h2.art-postheader a:hover,
.art-post h2.art-postheader a.hovered {
	margin: 0.2em 0;
	padding: 0;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 16px;
	color: #0D8500;
}

.art-post h2.art-postheader a,
.art-post h2.art-postheader a:link,
.art-post h2.art-postheader a:visited,
.art-post h2.art-postheader a.visited,
.art-post h2.art-postheader a:hover,
.art-post h2.art-postheader a.hovered {
	margin: 0;
	text-align: left;
	text-decoration: none;
	color: #0D8500;
}

.art-post h2.art-postheader a:visited,
.art-post h2.art-postheader a.visited {

	color: #0D8500;
}

.art-post h2.art-postheader a:hover,
.art-post h2.art-postheader a.hovered {

	color: #084700;
}

.art-blockheader .t {
	margin: 0;
}